 .jdjs_app .qwss{
        height:25px;}
    .jdjs_app .tj{
        background:url(img/fdj.png) no-repeat;
        width:30px;
        height:30px;
        border:none;
            position: relative;
    top: 8px;}       
    }
.fontstyle196741{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle196741{ color: #222222 ;}
.winstyle196741{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle196841{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont196841{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle196841{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle196841{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle196841{ font-size: 9pt ;}
.timestyle196841{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle196841{ padding: 0px;}
A.c196841 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c196841:link {
color:#222222;}
A.c196841:visited {
color:#222222;}
A.c196841:active {
color: #222222;}
A.c196841:hover {
color: #cc0000;}
